@charset "utf-8";
/* CSS Document */
/*跨大区间分辨率共用*/
@media screen and ( min-width:1024px ) and ( max-width:1200px ){
    #bannerCarousel .item a{ height:650px;}
	.inxp6{ width:33.3%;}
	.inxysp{ height:300px;}
	.inys_pic{ margin-top:45px;}
	.inxcasepic{ width:80px; height:80px;}
	.prodlpic_k{ left:30px;}
	
	#ondCarousel .item .ondpart{ height:600px; background-size:cover;}
	.ondlbj{ width:245px; height:600px; background-size:cover;}
	
	#ondCarousel .carousel-control{top:210px; left:-15px;}
	.ondtimer{left:10px; top:275px;}
	.ondcen{ position:absolute; width:740px; top:73px; left:230px;}
	.ondtxt{ width:600px;}
	
}

@media screen and ( min-width:768px ) and ( max-width:1024px ){
	#bannerCarousel .item a{ height:500px;}
	.inxp6{ width:33.3%;}
	.inxysp{ height:300px;}
	.inys_pic{ margin-top:45px;}
	
	.inxlistp{ width:100%;}
	.inxlistp .inxlistp_up{ background-size:100% auto;}
	.inxlistp .inxlistp_up:hover{ background-size:110% auto;}
	.inxlistp2{ background-size:100% auto; height:300px;}
	.inxlistp2 .inxlist_up_bt{ position:inherit; margin-bottom:0px;} 
	.inxlistp2:hover{ background-size:115% auto;}
	.inxlistp3_1{ display:none;}
	
	.inxnews .inxnews_time{ width:12%;}
	.inxnews .inxnews_txt{ width:80%;}
	
	.footpa li{ width:45%; float:left; margin-left:5%; padding:20px 0px 20px;}
	.footbtn .footbtnpa{ float:left; width:20%; margin:20px 2%; min-height:200px;}
	
	.footbq{ height:auto;}
	.footbqtxt{ width:100%; float:none;}
	.footbqtel{ width:100%; float:none; text-align:left;}
	
	.nybanner{ height:300px; background-attachment:scroll; background-size:cover;}
	
	.cjgw{ width:31%}
	.cjbm{ width:17%}
	.cjadd{ width:17%}
	.cjnum{ width:17%}
	.conjobrow .cjtime{ display:none;}
	.cjsq{ width:15%}
	
	#prodlpic{ background-size:cover; background-attachment:scroll;}
	.prodlpic_k{ left:30px; top:-80px;}
	
	.casecupic{ width:100%; float:none;}
	.casecupic img{ margin:100px 0px 0px 90px;}
}
	
@media screen and ( min-width:320px ) and ( max-width:767px ){
	#bannerCarousel .item a{ height:300px;}
	.inxp6{ width:50%;}
	.inxysp{ height:285px;}
	.inys_pic{ margin-top:30px;}
	.inys_js{ margin-left:10px; margin-right:10px;}
	
	.inxlistp{ width:100%;}
	.inxlistp .inxlistp_up{ height:200px;}
	.inxlistp2{ height:200px; background-size:cover;}
	.inxlistp2 .inxlist_up_bt{ position:inherit; margin-bottom:0px;}
	.inxlistp3_1{ display:none;}
	.inxlist_up_bt h3{ padding:40px 0px 20px;}
	
	.inxlist .inxlistp .inxlistp1_2{ height:auto; padding:10px 0px; background-size:cover;}
	.inxcase li{ width:49.9%; margin:15px 0px;}
	
	.inxnews .inxnews_time{ width:25%;}
	.inxnews .inxnews_txt{ width:65%;}
	.inxnews .inxnews_txt .inxnews_js{ display:none;}
	
	.inxattb{ margin:0px 15px;}
	
	.footpa li{ width:90%; float:left; margin-left:5%; padding:20px 0px 20px;}
	.footbtn .footbtnpa{ float:left; width:45%; margin:15px 2%; min-height:180px;}
	
	.footbq{ height:auto;}
	.footbqtxt{ width:100%; float:none; line-height:30px;}
	.footbqtxt img{ vertical-align:middle;}
	.footbqtel{ width:100%; float:none; text-align:left;}
	
	.nybanner{ height:200px; background-attachment:scroll; background-size:auto 125%;}
	.abouttb{ height:200px;}
	.abouttb .img-responsive{ margin-top:60px;}
	
	.cjgw{ width:40%}
	.cjbm{ width:30%}
	.conjobrow .cjadd{ display:none;}
	.conjobrow .cjnum{ display:none;}
	.conjobrow .cjtime{ display:none;}
	.cjsq{ width:20%}
	
	.news02li_bt{ margin-top:10px;}
	.about022{ margin-top:30px;}
	
	#prodlpic{ background-size:cover; background-attachment:scroll;}
	.prodlpic_k{ left:30px; top:-100px;}
	#prodlpic .tycen p{ display:none;}
	#prodlpic .tycen h1{ font-size:25px; width:45%; line-height:40px;}
	
	#caseban{ height:500px; position:relative; text-align:center;}
	.casecupic{ width:100%; float:none;}
	.casecupic img{ margin:60px 20px 0px; max-width:90%; height:auto;}
	#case1Carousel .item a{ height:600px;}
	
	#case3cu{ padding-top:80px;}
}


@media screen and ( max-width:1024px ){
	.navbar-header{ width:auto; float:right;}
	#nav01{ display:none;}
	
	.case1lp img{ padding:10px;}
	
	#ondCarousel .carousel-control{ display:none;}
	#ondCarousel .ondpart{ height:500px; background-size:cover;}
	.ondlbj{ display:none;}
	
	.ondtimer{left:10px; top:220px;}
	.ondcen{ width:65%; top:30px; left:130px; background:rgba(255,255,255,0.6); padding:10px;}
	.ondcen p{ display:none;}
	.ondtxt{ width:100%; float:none;}
	.ondpic{ display:none;}
	
}


@media screen and ( max-width:1200px ){
	.prolp{ width:150px; display:inline-block;}
	.pro{ margin:20px auto 100px;}
	.prolist{ margin-top:20px;}
}



@media screen and ( min-width:1200px ) and ( max-height:700px ){
	
}

@media (min-width: 992px) {
.col-md-1-5 {

width: 20%;

float: left;

}

.col-xs-1-5,.col-sm-1-5,.col-md-1-5,.col-lg-1-5 {

min-height: 1px;

padding-left: 15px;

padding-right: 15px;

position: relative;

}
.about3li{  border:1px solid #ccc; text-align:center; padding:10px;}

}

@media (min-width: 768px) {

.col-sm-1-5 {

width: 20%;

float: left;

}

}

@media (min-width: 992px) {

.col-md-1-5 {

width: 20%;

float: left;

}

}

@media (min-width: 1200px) {

.col-lg-1-5 {

width: 20%;

float: left;

}

}
@media (max-width: 992px) {
.about3li { width:100%; text-align:center;}	
.about3li img{ display:inline;}
}
